ow=\watcom

$(bin)dz.exe:
 ..\..\asm -q -r -I..\..\inc *.asm
 dir /b *.obj > rsp.txt
 wlib -b -n -c dz.lib @rsp.txt
 del *.obj
 del rsp.txt
 jwlink @<<
N $@
OP STUB=..\dos\dz.exe, Q, M, ST=0x10000, H=0x40000
COM ST=0x2000
F ..\..\lib\o0
L dz, ..\..\lib\ofdz
LIBP $(ow)\lib386\nt
<<
 del dz.lib
 wrc -q res\dz.res $@
# upx $@
